<?php
session_start();
include('inc/conn.php');
include "inc/headPortal.php";
if(isset($_GET['cardnumber'])!='')
{//Get Thesil
if($_GET['cardnumber']=='')
{
echo "Enter Card Number";	
exit;
}
$update_card_info=mysql_query("update card_info set card_number='".$_GET['cardnumber']."',
                                                             date=NOW()
															 where user_id='".$_SESSION['user_id']."'");															 
if($update_card_info)
{
echo "Card Number Updated";	
}
 } 
 
?>